public class Increment {
  public static void main(String[] args) {
    int x = 1;
    System.out.println("Przed wywołaniem x to " + x);
    increment(x);
    System.out.println("Po wywołaniu x to " + x);
  }

  public static void increment(int n) {
    n++;
    System.out.println("n w metodzie to " + n);
  }
}
